@charset "utf-8";
/*
Theme Name: ケイズトレーニングジム（Based On Lightning）
Theme URI: 
Template: lightning
Description: 
Author: x3 PLANNING
Tags: 
Version: 1.0.0
*/
html {
    font-size: 62.5%;
}
body {
    font-family: "BIZ UDPGothic", sans-serif;
    font-style: normal;
    font-weight: 400;
}
footer {
    padding-bottom: 8vh;
}
.gMenu > li:before {
    border-bottom: none;
}
.gMenu > li:hover {
    background-color: #337ab7;
}
.gMenu > li:hover a {
    color: #fff;
}
.gMenu > li .gMenu_name {
    font-size: 140%;
}
.siteContent {
    padding: 0;
}
.container {
    margin: 0 auto;
    max-width: 1100px;
    padding: 0 0 32vh;
}
.page-header .container ,
.breadSection .container ,
.siteFooter .container {
    padding: 0;
}
.siteFooter .container p {
    padding: 2em 0;
}
.mainSection-col-one {
    padding-left: 0;
    padding-right: 0;
}
.entry-body {
    margin: 4vh auto 0;
    max-width: 1100px;
}
.footerMenu ul {
    justify-content: center;
}
h2 {
    border: none;
    margin-bottom: 0;
}
ul {
    margin-top: 0;
}
div.topListBox {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    width: 40vw;
}
div.topListBox:after {
    clear: both;
    content: '';
    display: block;
}
section.toppage ,
section.training ,
section.oxygen {
    padding: 0;
    text-align: center;
}
section.toppage:nth-child(n+2) ,
section.training:nth-child(n+2) ,
section.oxygen:nth-child(n+2) ,
section.usage:nth-child(n+2) {
    padding: 8vh 0;
}
section.toppage p {
    margin: 0;
}
section.toppage > p.title ,
section.training > p.title ,
section.oxygen > p.title {
    background: linear-gradient(to right,#0072ff,#00c6ff);
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    color: #fff;
    font-size: 3.6rem;
    font-weight: bold;
    letter-spacing: 1.2rem;
    margin: 0 auto;
    padding: 0.1rem 0;
    position: relative;
    text-align: center;
    text-indent: 1.2rem;
}
section#section2.toppage div.copyarea1 p {
    font-size: 4.5rem;
    line-height: 150%;
}
section#section2.toppage div.copyarea2 {
    border: solid 3px #000;
    margin: 8vh auto 0;
    padding: 4vh 0;
    width: 78%;
}
section#section2.toppage div.copyarea2 p {
    font-size: 4.4rem;
    font-weight: bold;
    line-height: 150%;
}
section#section2.toppage div.explain {
    margin-top: 4vh;
}
section#section2.toppage div.explain p {
    font-size: 2.8rem;
    line-height: 150%;
}
section#section2.toppage div.characterarea {
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 8vh auto 0;
    width: 90%;
}
section#section2.toppage div.characterarea div.characterbox {
    align-items: center;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    height: 300px;
    width: 300px;
}
section#section3.toppage div {
    margin: 4vh auto;
}
section#section3.toppage div:nth-of-type(1) {
    margin-top: 8vh;
}
section#section4.toppage div.contents {
    align-items:stretch;
    display: flex;
    justify-content: center;
    margin-top: 8vh;
}
section#section4.toppage div.contents div.explain {
    padding: 0 2%;
    text-align: initial;
    width: 36%;
}
section#section4.toppage div.contents div.explain p {
    font-size: initial;
    letter-spacing: initial;
    line-height: 180%;
    margin-bottom: 6vh;
}
section#section4.toppage p.accesstitle {
    font-size: 2.6rem;
    margin-top: 4vh;
}
section#section4.toppage div.parking {
    font-size: 2rem;
    margin: 4vh auto 0;
    padding: 0;
    width: 50vw;
}
section#section4.toppage div.parking img {
    display: block;
    margin: 2vh auto 0;
    width: 50%;
}
section#section5.toppage p.pricetitle {
    border-bottom: solid 2px #000;
    display: inline-block;
    font-size: 2.6rem;
    font-weight: bold;
    letter-spacing: 0.5rem;
    line-height: 150%;
    margin-top: 8vh;
    text-indent: 0.5rem;
}
section#section5.toppage p.pricetitle:nth-child(n+3) {
    margin-top: 12vh;
}
section#section5.toppage img.fee {
    display: block;
    margin: 4vh auto 0;
    width: 65vw;
}
section#section5.toppage div.tickets {
    font-size: 2.4rem;
    margin: 8vh auto 0;
    width: 65vw;
}
section#section5.toppage div.tickets div.fee {
    margin: 6vh auto 0;
}
section#section5.toppage div.tickets p {
    border-top: solid 2px #000;
    line-height: 150%;
    margin: 12vh auto 0;
    margin-top: 12vh;
    padding-top: 12vh;
}
section#section5.toppage div.tickets a.usage {
    background-color: #000;
    color: #fff;
    display: block;
    font-size: 2.2rem;
    font-weight: bold;
    margin: 4vh auto 0;
    text-align: center;
    text-decoration: none;
    padding: 2% 0;
    width: 50%;
}
section#section6.toppage p.notice {
    font-size: 2.6rem;
    margin-top: 4vh;
}
section#section6.toppage div.notice {
    background-color: #ffdead;
    font-size: 2rem;
    margin: 4vh auto 0;
    padding: 2% 1%;
    text-align: initial;
    width: 80%;
}
section#section6.toppage div.notice ol {
    margin: 0 auto;
    padding-left: 5%;
}
section#section6.toppage div.notice ol li {
    line-height: 150%;
    margin-bottom: 0;
}
section#section6.toppage div.notice ol li p ,
section#section6.toppage div.notice ol li:nth-child(n+2) {
    margin-top: 2vh;
}
section#section6.toppage div.attention {
    font-size: 2.4rem;
    margin: 0 auto;
}
section#section7.toppage p.gallary {
    border-top: solid 2px #c0c0c0;
    font-size: 3rem;
    line-height: 150%;
    padding-top: 4vh;
    margin: 8vh auto 0;
    width: 70%;
}
section#section7.toppage div.gallary {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 4vh auto 0;
}
section#section7.toppage div.gallary img {
    width: 45vw;
}
section#section7.toppage div.gallary img.long {
    width: 30vw;
}
section#section7.toppage div.gallary img:nth-child(n+2) {
    margin-top: 8vh;
}
section#section8.toppage div.explain p {
    font-size: 1.8rem;
}
section#section8.toppage ol {
    font-size: 1.8rem;
    font-weight: bold;
    margin: 8vh auto 0;
    padding: 0;
    text-align: initial;
    width: 60vw;
}
section#section8.toppage ol li {
    list-style-position: inside;
    margin: 0;
}
section#section8.toppage ol li:last-child {
    border-top: solid 2px #000;
    margin-top: 12vh;
    padding-top: 12vh;
}
section#section8.toppage div.explain {
    margin: 6vh auto 0;
}
section#section8.toppage div.explain:nth-child(n + 2) {
    margin-top: 12vh;
}
section#section8.toppage div.explain p.step {
    border-bottom: solid 2px #f00;
    color: #f00;
    margin: 0 auto 4vh;
    padding-bottom: 0.5vh;
    text-align: center;
    width: 100%;
}
section#section8.toppage div.explain p.title {
    letter-spacing: initial;
    text-align: center;
}
section#section8.toppage div.explain p.title b {
    border-bottom: solid 2px #000;
    padding-bottom: 1%;
}
section#section8.toppage div.explain div.procedure {
    align-items: stretch;
    display: flex;
    justify-content: center;
    margin-top: 4vh;
}
section#section8.toppage div.explain div.procedure div.explain {
    font-size: 1.6rem;
    font-weight: initial;
    line-height: 150%;
    margin: 0;
    width: 50%;
}
section#section8.toppage div.explain div.procedure div.image {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 50%;
}
section#section8.toppage div.explain div.procedure div.image img {
    width: 50%;
}
section#section2.training div.characterarea {
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 8vh auto 0;
    width: 90%;
}
section#section2.training div.characterarea div.characterbox {
    align-items: center;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    height: 300px;
    width: 300px;
}
section#section3.training {
    background-color: #c0c0c0;
    margin: 8vh 0;
}
section#section3.training div.contents {
    align-items: stretch;
    display: flex;
    justify-content: center;
}
section#section3.training div.contents div.image {
    margin-right: 2vw;
    width: 40%;
}
section#section3.training div.contents div.explain {
    align-items: center;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: initial;
    padding: 2%;
    width: 36%;
}
section#section3.training div.contents div.explain p {
    line-height: 150%;
    margin-bottom: 2vh;
}
section#section3.training div.contents div.explain p:last-child {
    margin-bottom: 0;
}
section#section4.training img {
    display: inline-block;
    margin-top: 6vh;
}
section#section4.training div.comment {
    font-size: 1.8rem;
    line-height: 180%;
    margin-top: 4vh;
}
section#section5.training img.fee {
    display: block;
    margin: 0 auto;
    width: 65vw;
}
section#section5.training div.tickets {
    font-size: 2.4rem;
    margin: 8vh auto 0;
    width: 65vw;
}
section#section5.training div.tickets div.fee {
  margin: 6vh auto 0;
}
section#section5.training div.tickets p {
    border-top: solid 2px #000;
    line-height: 150%;
    margin: 12vh auto 0;
    padding-top: 12vh;
}
section#section5.training div.tickets a.usage {
    background-color: #000;
    color: #fff;
    display: block;
    font-size: 2.2rem;
    font-weight: bold;
    margin: 4vh auto 0;
    text-align: center;
    text-decoration: none;
    padding: 2% 0;
    width: 50%;
}
section#section5.training div.tickets p {
    border-top: solid 2px #000;
    line-height: 150%;
    margin: 12vh auto 0;
    padding-top: 12vh;
}
section#section5.training div.tickets a.usage {
    background-color: #000;
    color: #fff;
    display: block;
    font-size: 2.2rem;
    font-weight: bold;
    margin: 4vh auto 0;
    text-align: center;
    text-decoration: none;
    padding: 2% 0;
    width: 50%;
}
section#section6.training div.evolgear {
    align-items: center;
    display: flex;
    justify-content: center;
    margin: 4vh auto 0;
    text-align: initial;
    width: 40vw;
}
section#section6.training div.evolgear img {
    width: 35%;
}
section#section6.training div.evolgear p {
    font-size: 2.8rem;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 5%;
}
section#section6.training ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin: 6vh auto 0;
    text-align: initial;
    width: 60vw;
}
section#section7.training p.gallary {
    border-top: solid 2px #c0c0c0;
    font-size: 3rem;
    line-height: 150%;
    padding-top: 4vh;
    margin: 8vh auto 0;
    width: 70%;
}
section#section7.training div.gallary {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 4vh auto 0;
}
section#section7.training div.gallary img {
    width: 45vw;
}
section#section7.training div.gallary img:nth-child(n+2) {
    margin-top: 8vh;
}
section#section7.training div.gallary img.long {
    width: 30vw;
}
section#section2.oxygen div.characterarea {
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 8vh auto 0;
    width: 90%;
}
section#section2.oxygen div.characterarea div.characterbox {
    align-items: center;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    height: 300px;
    width: 300px;
}
section#section3.oxygen {
    background-color: #a1a1a1;
    margin: 8vh 0 0;
}
section#section3.oxygen div.contents {
    align-items: stretch;
    display: flex;
    justify-content: center;
}
section#section3.oxygen div.contents div.image {
    margin-right: 2vw;
    width: 40%;
}
section#section3.oxygen div.contents div.explain {
    align-items: center;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: initial;
    padding: 2%;
    width: 36%;
}
section#section3.oxygen div.contents div.explain p {
    line-height: 150%;
    margin-bottom: 2vh;
}
section#section3.oxygen div.contents div.explain > p.title {
    font-weight: bold;
}
section#section3.oxygen div.contents div.explain p:last-child {
    margin-bottom: 0;
}
section#section4.oxygen {
    font-size: 2.0rem;
    padding-top: 4vh;
    text-align: initial;
}
section#section4.oxygen div {
    margin: 0 auto;
    width: 70vw;
}
section#section4.oxygen div ul {
    margin-bottom: 0;
    padding-left: 0;
}
section#section4.oxygen div ul li {
    list-style: none;
    margin-bottom: 0;
}
section#section4.oxygen div ul li:nth-child(n+2) {
    margin-top: 3vh;
}
section#section4.oxygen div ul li span {
    font-size: 125%;
    font-weight: bold;
}
section#section4.oxygen div p {
    margin-bottom: 0;
    margin-top: 2vh;
}
section#section5.oxygen img.fee {
    display: block;
    margin: 0 auto;
    width: 65vw;
}
section#section5.oxygen div.tickets {
    font-size: 2.4rem;
    margin: 8vh auto 0;
    width: 65vw;
}
section#section5.oxygen div.tickets div.fee {
    margin: 6vh auto 0;
}
section#section5.oxygen div.tickets p {
    border-top: solid 2px #000;
    line-height: 150%;
    margin: 12vh auto 0;
    padding-top: 12vh;
}
section#section5.oxygen div.tickets a.usage {
    background-color: #000;
    color: #fff;
    display: block;
    font-size: 2.2rem;
    font-weight: bold;
    margin: 4vh auto 0;
    text-align: center;
    text-decoration: none;
    padding: 2% 0;
    width: 50%;
}
section#section6.oxygen p.title {
    border: solid 5px #d5be30;
    border-radius: 10px;
    font-size: 3rem;
    font-weight: bold;
    line-height: 85%;
    margin: 0 auto;
    padding: 1% 0;
    width: 70vw;
}
section#section6.oxygen p.title:nth-child(n+2) {
    margin-top: 8vh;
}
section#section6.oxygen p.title span.small {
    font-size: 60%
}
section#section6.oxygen p.title span.explain {
    font-size: 55%
}
section#section6.oxygen div.contents {
    align-items: stretch;
    display: flex;
    justify-content: center;
    margin: 6vh auto 0;
    width: 80%; 
}
section#section6.oxygen div.contents div.index {
    display: flex;
    flex-direction: column;
    width: 45%;
}
section#section6.oxygen div.contents div.index p.index {
    background-color: #00f;
    color: #fff;
    border-radius: 10px;
    font-size: 2.5rem;
    font-weight: bold;
    line-height: 140%;
    margin: 0 auto;
    padding: 1%;
    width: 100%;
}
section#section6.oxygen div.contents div.index p.index:nth-child(n+2) {
    margin-top: 2vh;
}
section#section6.oxygen div.contents div.explain {
    font-size: 2.4rem;
    font-weight: bold;
    text-align: initial;
    margin-left: 5%;
    width: 50%;
}
section#section6.oxygen div.contents div.explain span.lower {
    font-size: 60%;
}
section#section6.oxygen div.contents div.explain span.upper {
    font-size: 60%;
    vertical-align: top;
}
section#section6.oxygen p.explain {
    background-color: #00f;
    color: #fff;
    border-radius: 10px;
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 150%;
    margin: 4vh auto 0;
    padding: 1%;
    width: 80%;
}
section#section6.oxygen p.explain sup.upper {
    font-size: 50%;
    top: -0.8em;
}
section#section6.oxygen div.whether {
    align-items: center;
    display: flex;
    justify-content: space-evenly;
    margin: 4vh auto 0;
    width: 60%;
}
section#section6.oxygen div.whether img {
    display: block;
    width: 40%;
}
section#section7.oxygen p.gallary {
  border-top: solid 2px #c0c0c0;
  font-size: 3rem;
  line-height: 150%;
  padding-top: 4vh;
  margin: 8vh auto 0;
  width: 70vw;
}
section#section7.oxygen div.gallary {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 4vh auto 0;
}
section#section7.oxygen div.gallary img {
  width: 45vw;
}
section#section7.oxygen div.gallary img:nth-child(n+2) {
  margin-top: 8vh;
}
section#section7.oxygen div.gallary img.long {
  width: 30vw;
}
section#section1.usage {
  padding-bottom: 8vh;
}
section.usage div.howto {
    line-height: 150%;
    margin: 0 auto;
    width: 75%;
}
section.usage h2.usage {
    background-color: #00bfff;
    font-size: 2.2rem;
    font-weight: bold;
    padding: 1% 2%;
}
section.usage h2.usage:before {
    content: "■ ";
}
section.usage div.howto .contents {
    font-size: 1.7rem;
    line-height: 150%;
    margin: 4vh auto 0;
    width: 95%;
}
section.usage div.howto .contents p {
    line-height: initial;
    margin: 0;
}
section.usage div.howto .contents ol {
    list-style-position: inside;
    margin: 4vh auto 0;
    padding: 0;
}
section.usage div.howto .contents ol li {
    font-size: 1.6rem;
    margin-bottom: 0;
}
section.usage div.howto .contents ol li:nth-child(n + 2) {
    margin-top: 4vh;
}
section.usage div.howto .contents ol li ul {
    list-style: disc;
    list-style-position: inside;
    margin: 0;
    padding-left: 2%;
}
section.usage div.howto .contents ol li ul li {
    margin: 0;
}
section.usage div.howto .contents ol li ul li:nth-child(n+2) {
    margin-top: 0;
}
section.usage div.howto .contents ol li span {
    padding-left: 2%;
}
section.usage div.howto .contents ul {
    list-style-position: inside;
    margin: 0 auto;
    padding: 0;
}
section.usage div.howto .contents ul li {
    margin: 0;
}
section.usage div.howto .contents ul li:nth-child(n+2) {
    margin-top: 0;
}
section.reservation div.howto ,
section.tickets div.howto {
    font-size: 1.8rem;
    line-height: 150%;
    margin: 0 auto;
    width: 75%;
}
section.reservation div.howto ol ,
section.tickets div.howto ol {
    line-height: initial;
    margin: initial;
    padding: 0;
}
section.reservation div.howto ol li ,
section.tickets div.howto ol li {
    margin: initial;
}
section.reservation div.howto ol li:nth-child(n + 2) ,
section.tickets div.howto ol li:nth-child(n + 2) {
    margin-top: 14vh;
}
section.reservation div.howto ol li div.procedure ,
section.tickets div.howto ol li div.procedure {
    align-items: stretch;
    display: flex;
    justify-content: center;
    margin-top: 4vh;
}
section.reservation div.howto ol li div.procedure div.explain ,
section.tickets div.howto ol li div.procedure div.explain {
    font-size: 1.6rem;
    line-height: initial;
    width: 50%;
}
section.reservation div.howto ol li div.procedure div.image ,
section.tickets div.howto ol li div.procedure div.image {
    align-items: center;
    display: flex;
    flex-direction: column;
    width: 50%;
}
section.reservation div.howto ol li div.procedure div.image img ,
section.tickets div.howto ol li div.procedure div.image img {
    width: 50%;
}
div.terms ul li {
    font-size: 1.6rem;
    line-height: 150%;
    margin-bottom: 0;
}
div.terms {
    margin: 0 auto;
    padding: 2%;
    width: 75%;
}
div.explain img {
    width: 35%;
}
div.terms:nth-child(n+2) {
    margin-top: 2vh;
}
div.terms:nth-child(n+2) ul {
    list-style: none;
    padding-left: 0;
}
div.terms:nth-child(n + 2) ul ol {
    margin-top: 0;
    padding-left: 2.5%;
}
div.terms:nth-child(n + 2) ul ol li {
    margin-top: 0;
}
div.notice h2 ,
div.terms h2 {
    font-size: 1.8rem;
    font-weight: bold;
    padding: 0;
}
div.terms ul {
    margin: 2vh auto 0;
}
div.terms ul {
    padding-left: 2%;
}
div.terms ul li {
    font-size: 1.6rem;
    line-height: 150%;
    margin-bottom: 0;
}
div.terms ul li:nth-child(n + 2) {
    margin-top: 2vh;
}
div.notice ol li p {
    line-height: 150%;
}
div.terms p {
    font-size: 1.6rem;
    line-height: 150%;
    margin: 2vh auto 0;
}

table#notation {
    margin: 5vh auto;
    width: 54vw;
}
table#notation th {
    font-weight: bold;
    width: 20%;
}
table#notation td ul {
    margin: 0;
    padding-left: 2%;
}
table#notation td ul li {
    margin: 0;
    padding: 0;
}
div.buttonarea {
    bottom: 0vh;
    display: flex;
    justify-content: center;
    opacity: 0;
    position: fixed;
    transition: opacity 1s;
    width: 100vw;
}
.scrolled div.buttonarea {
    animation: SlideIn 1s;
    animation-fill-mode: forwards;
}
@keyframes SlideIn {
    0% {
        opacity: 0;
        transform: translateY(8vh);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
div.buttonarea a {
    align-items: center;
    color: #fff;
    display: flex;
    font-weight: bold;
    justify-content: center;
    margin: 0 auto;
    height: 8vh;
    text-align: center;
    text-decoration: none;
    width: 30vw;
}
.webbutton {
    background: #f85a16;
}
.linebutton {
    background: #06c755;
}
.linebutton img {
    height: 5vh;
    width: 5vh;
}
div.buttonarea a:hover {
    color: #fff;
    text-decoration: none;
}
div.trainer {
    background-color: #000;
    color: #fff;
}
div.trainer #section1 img {
    display: block;
    margin: 0 auto;
}
div.trainer div.copyarea1 {
    font-size: 2.4rem;
    line-height: 180%;
    padding: 6.0rem 0;
    text-align: center;
}
div.trainer div.copyarea2 {
    font-size: 1.95rem;
    line-height: 200%;
    margin: 0 auto;
    padding: 2.5rem 0 12rem;
    width: 580px;
}
div.trainer div.copyarea3 {
    font-size: 1.9rem;
    line-height: 200%;
    margin: 0 auto;
    padding: 2.5rem 0 0;
    width: 550px;
}
div.trainer div.copyarea4 {
    font-size: 2.4rem;
    margin: 0 auto;
    padding: 4rem 0;
    text-align: center;
}
div.trainer div.copyarea5 {
    font-size: 2.8rem;
    line-height: 180%;
    margin: 0 auto;
    text-align: center;
}
div.trainer div.profile {
    align-items: flex-end;
    display: flex;
    margin: 0 auto;
    padding: 3rem 0 12rem;
    width: 600px;
}
div.trainer div.profile div.image {
    width: 52%;
}
div.trainer div.profile div.about {
    margin-left: 4%;
}
div.trainer div.profile div.about p {
    margin: 0;
}
div.trainer div.profile div.about p.carrier {
    font-size: 1.4rem;
}
div.trainer section.merit div.merit {
    display: flex;
    margin: 0 auto;
    padding: 3rem 0 0;
    width: 550px;
}
div.trainer section.merit div.merit:last-child {
    padding-bottom: 12rem;
}
div.trainer section.merit div.merit div.image {
    width: 20%;
}
div.trainer section.merit div.merit div.explain {
    align-items: center;
    display: flex;
    font-size: 1.8rem;
    justify-content: center;
    letter-spacing: 0.22rem;
    line-height: 150%;
    margin-left: 2%;
}
div.trainer div.goal {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto;
    padding: 3rem 0 12rem;
    width: 780px;
}
div.trainer div.goal img {
    width: 32%;
}
div.trainer div.goal img:nth-child(n + 4) {
    margin-top: 2.5rem;
}
div.trainer div.price {
    margin: 0 auto;
    padding-bottom: 12rem;
    width: 780px;
}
div.trainer div.price img.fee {
    display: block;
    margin: 4rem auto 8rem;
}
div.trainer div.price div.ticket {
    background-color: #5b5758;;
    display: block;
    margin: 2rem auto 0;
    padding: 4% 0;
    text-align: center;
}
div.trainer div.price div.ticket img {
    width: 80%;
}
div.trainer div.linearea {
    align-items: center;
    display: flex;
    justify-content: space-around;
    margin: 0 auto;
    padding: 3rem 0 12rem;
    width: 380px;
}
div.trainer div.linearea div.id {
    align-items: center;
    display: flex;
    font-size: 2.5rem;
    justify-content: center;
}
div.trainer div.linearea img.triangle {
    width: 15%;
}
div.trainer div.linearea a.link {
    cursor: default;
    pointer-events: none;
    text-decoration: none;
    width: 30%;
}
div.trainer div.linearea p.tap {
    display: none;
}
div.trainer div.title1 {
    border: solid 1px #fff001;
    font-size: 3.8rem;
    margin: 0 auto;
    padding: 2px 0;
    text-align: center;
    width: 1000px;
}
div.trainer div.title2 {
    background-color: #fff001;
    border: solid 1px #fff001;
    color: #000;
    font-size: 3.8rem;
    margin: 0 auto;
    padding: 2px 0;
    text-align: center;
    width: 1000px;
}
div.trainer div.title3 {
    background-color: #f8b62c;
    border: solid 1px #f8b62c;
    color: #000;
    font-size: 3.8rem;
    margin: 0 auto;
    padding: 2px 0;
    text-align: center;
    width: 1000px;
}
div.trainer div.title4 {
    color: #000;
    font-size: 3.8rem;
    background-image: linear-gradient(176.5deg,rgb(245,240,1)50%,rgb(248,182,44)50%);
    margin: 0 auto;
    padding: 2px 0;
    text-align: center;
    width: 1000px;
}
div.trainer div.title5 {
    background-color: #2da8e1;
    border: solid 1px #2da8e1;
    color: #000;
    font-size: 3.0rem;
    margin: 0 auto;
    padding: 2px 0;
    text-align: center;
    width: 100%;
}
div.trainer div.title6 {
    background-color: #5b5758;
    border: solid 1px #5b5758;
    font-size: 3.0rem;
    margin: 0 auto;
    padding: 2px 0;
    text-align: center;
}
div.trainer div.title7 {
    background-color: #ea8bb7;
    border: solid 1px #ea8bb7;
    color: #000;
    font-size: 3.0rem;
    margin: 0 auto;
    padding: 2px 0;
    text-align: center;
    width: 100%;
}
div.trainer div.title8 {
    background-color: #8fc320;
    border: solid 1px #8fc320;
    color: #000;
    font-size: 3.0rem;
    margin: 0 auto;
    padding: 2px 0;
    text-align: center;
    width: 100%;
}
@media (max-width: 991.98px) {
    footer {
        padding-bottom: 12vh;
    }
    section.toppage:nth-child(n+2) ,
    section.training:nth-child(n+2) ,
    section.oxygen:nth-child(n+2) ,
    section.usage:nth-child(n+2) {
        padding: 4vh 0;
    }
    section.toppage > p.title ,
    section.training > p.title ,
    section.oxygen > p.title {
        border-top-left-radius: 15px;
        border-bottom-right-radius: 15px;
        font-size: 2rem;
        letter-spacing: 0.6rem;
        text-indent: 0.6rem;
        width: 95%;
    }
    section#section2.toppage div.copyarea1 p {
        font-size: 1.6rem;
    }
    section#section2.toppage div.copyarea2 {
        border: solid 2px #000;
        margin: 4vh auto 0;
        padding: 2vw 0;
    }
    section#section2.toppage div.copyarea2 p {
        font-size: 1.8rem;
    }
    section#section2.toppage div.explain {
        margin-top: 1.5vh;
    }
    section#section2.toppage div.explain p {
        font-size: 1.2rem;
    }
    section#section2.toppage div.characterarea {
        align-items: center;
        flex-direction: column;
        flex-wrap: initial;
        justify-content: initial;
        margin: 4vh auto 0;
    }
    section#section2.toppage div.characterarea div.characterbox {
        height: 70vw;
        width: 70vw;
    }
    section#section2.toppage div.explain p  {
        font-size: 1.4rem;
    }
    section#section2.toppage div.characterarea div.characterbox:nth-child(n + 2) ,
    section#section4.toppage div.contents {
        margin-top: 4vh;
    }
    section#section3.toppage div {
        margin-bottom: 0;
        width: 90%;
    }
    section#section3.toppage div:nth-of-type(1) {
        margin-bottom: 2vh;
        margin-top: 4vh;
    }
    section#section4.toppage div.contents {
        flex-direction: column;
    }
    section#section4.toppage div.contents div.map , 
    section#section4.toppage div.contents div.explain {
        margin: 0 auto;
        width: 90%;
    }
    section#section4.toppage div.contents div.explain p {
        line-height: 150%;
        margin-bottom: 2vh;
    }
    section#section4.toppage div.contents div.explain p:last-child {
        margin-bottom: 0;
    }
    section#section4.toppage p.accesstitle {
        font-size: 1.8rem;
        margin-top: 2vh;
    }
    section#section4.toppage div.parking {
        font-size: initial;
        margin-top: 2vh;
        text-align: initial;
        width: 90%;
    }
    section#section4.toppage div.parking img {
        margin-top: 1vh;
        width: 80%;
    }
    section#section5.toppage p.pricetitle {
        font-size: 1.8rem;
        margin-top: 4vh;
    }
    section#section5.toppage p.pricetitle:nth-child(n+3) {
        margin-top: 6vh;
    }
    section#section5.toppage img.fee {
        margin-top: 2vh;
        width: 90%;
    }
    section#section5.toppage div.tickets {
        font-size: 1.6rem;
        margin-top: 4vh;
        width: 90%;
    }
    section#section5.toppage div.tickets div.fee {
        margin-top: 3vh;
    }
    section#section5.toppage div.tickets p {
        line-height: 150%;
        margin-top: 6vh;
        padding-top: 6vh;
    }
    section#section5.toppage div.tickets a.usage {
        font-size: 2.0rem;
        margin-top: 2vh;
        width: 80%;
    }
    section#section6.toppage p.notice {
        font-size: 1.6rem;
        margin-top: 2vh;
    }
    section#section6.toppage div.notice {
        font-size: 1.4rem;
        margin-top: 2vh;
        padding: 2%;
        width: 90%;
    }
    section#section6.toppage div.notice ol {
        width: 95%;
    }
    section#section7.toppage p.gallary {
        font-size: 1.6rem;
        margin-top: 4vh;
    }
    section#section7.toppage div.gallary img {
        width: 80vw;
    }
    section#section7.toppage div.gallary img:nth-child(n+2) {
        margin-top: 4vh;
    }
    section#section7.toppage div.gallary img.long {
        width: 50vw;
    }
    section#section8.toppage div.explain div.procedure {
        flex-direction: column;
    }
    section#section8.toppage div.explain div.procedure div.image , 
    section#section8.toppage div.explain div.procedure div.explain {
        margin: 0 auto;
        width: 90%;
    }
    section#section8.toppage ol {
        margin-top: 4vh;
        width: 90%;
    }
    section#section8.toppage div.explain {
        margin-top: 3vh;
    }
    section#section8.toppage div.explain div.procedure div.explain {
        margin-bottom: 2vh;
    }
    section#section8.toppage ol li:last-child {
        margin-top: 6vh;
        padding-top: 6vh;
    }
    section#section2.training div.characterarea {
        align-items: center;
        flex-direction: column;
        flex-wrap: initial;
        justify-content: initial;
        margin: 4vh auto 0;
    }
    section#section2.training div.characterarea div.characterbox {
        height: 70vw;
        width: 70vw;
    }
    section#section2.training div.characterarea div.characterbox:nth-child(n+2) {
        margin-top: 4vh;
    }
    section#section3.training {
        margin: 4vh 0;
    }
    section#section3.training div.contents {
        flex-direction: column;
    }
    section#section3.training div.contents div.image ,
    section#section3.training div.contents div.explain {
        margin: 0 auto;
        width: 90%;
    }
    section#section4.training img {
        margin-top: 3vh;
        width: 90%;
    }
    section#section4.training div.comment {
        font-size: 1.2rem;
        margin-top: 2vh;
    }
    section#section5.training img.fee {
        width: 90%;
    }
    section#section5.training div.tickets {
        font-size: 1.6rem;
        margin-top: 4vh;
        width: 90%;
    }
    section#section5.training div.tickets div.fee {
       margin-top: 3vh;
    }
    section#section5.training div.tickets p {
        line-height: 150%;
        margin-top: 6vh;
        padding-top: 6vh;
    }
    section#section5.training div.tickets a.usage {
        font-size: 2.0rem;
        margin-top: 2vh;
        width: 80%;
    }
    section#section6.training div.evolgear {
        flex-direction: column;
        width: 60vw;
    }
    section#section6.training div.evolgear img {
        width: 80%;
    }
    section#section6.training div.evolgear p {
        font-size: 1.8rem;
        margin-left: 0;
    }
    section#section6.training ul {
        grid-template-columns: repeat(1, 1fr);
        width: 80vw;
    }
    section#section7.training p.gallary {
        font-size: 1.6rem;
        margin-top: 4vh;
        padding: 0;
    }
    section#section7.training div.gallary img {
        width: 80vw;
    }
    section#section7.training div.gallary img:nth-child(n+2) {
        margin-top: 4vh;
    }
    section#section7.training div.gallary img.long {
        width: 50vw;
    }
    section#section8.training img {
        width: 90%;
    }
    section#section2.oxygen div.characterarea {
        align-items: center;
        flex-direction: column;
        flex-wrap: initial;
        justify-content: initial;
        margin: 4vh auto 0;
    }
    section#section2.oxygen div.characterarea div.characterbox {
        height: 70vw;
        width: 70vw;
    }
    section#section2.oxygen div.characterarea div.characterbox:nth-child(n+2) {
        margin-top: 4vh;
    }
    section#section3.oxygen {
        margin: 4vh 0 0;
    }
    section#section3.oxygen div.contents {
        flex-direction: column;
    }
    section#section3.oxygen div.contents div.image ,
    section#section3.oxygen div.contents div.explain {
        margin: 0 auto;
        width: 90%;
    }
    section#section4.oxygen {
        font-size: 1.6rem;
        padding-top: 3vh;
    }
    section#section4.oxygen div {
        width: 90%;
    }
    section#section4.oxygen div ul li:nth-child(n+2) {
        margin-top: 3vh;
    }
    section#section5.oxygen img.fee {
        width: 90%;
    }
    section#section5.oxygen div.tickets {
        font-size: 1.6rem;
        margin-top: 4vh;
        width: 90%;
    }
    section#section5.oxygen div.tickets div.fee {
        margin-top: 3vh;
    }
    section#section5.oxygen div.tickets p {
        line-height: 150%;
        margin-top: 6vh;
        padding-top: 6vh;
    }
    section#section5.oxygen div.tickets a.usage {
        font-size: 2.0rem;
        margin-top: 2vh;
        width: 80%;
    }
    section#section7.oxygen p.gallary {
        font-size: 1.6rem;
        margin-top: 4vh;
        padding: 0;
    }
    section#section7.oxygen div.gallary img {
        width: 80vw;
    }
    section#section7.oxygen div.gallary img:nth-child(n+2) {
        margin-top: 4vh;
    }
    section#section7.oxygen div.gallary img.long {
        width: 50vw;
    }
    section#section8.oxygen img {
        width: 90%;
    }
    section#section1.usage {
      padding-bottom: 4vh;
    }
    section.usage div.howto {
        width: 95%;
    }
    section.usage div.howto .contents {
        margin-top: 2vh;
        font-size: 1.5rem;
    }
    section.usage div.howto .contents ol {
        margin-top: 2vh;
    }
    section.usage div.howto .contents ol li {
        font-size: 1.45rem;
    }
    section.usage div.howto .contents ol li:nth-child(n+2) {
        margin-top: 2vh;
    }
    section.reservation div.howto ol li:nth-child(n + 2) ,
    section.tickets div.howto ol li:nth-child(n + 2) {
        margin-top: 7vh;
    }
    section.reservation div.howto ,
    section.tickets div.howto {
        font-size: 1.55rem;
        width: 95%;
    }
    section.reservation div.howto ol ,
    section.tickets div.howto ol {
        list-style-position: inside;
        padding-left: 2vh;
    }
    section.reservation div.howto ol li div.procedure ,
    section.tickets div.howto ol li div.procedure {
        flex-direction: column;
        margin-top: 2vh;
    }
    section.reservation div.howto ol li div.procedure div.explain ,
    section.tickets div.howto ol li div.procedure div.explain {
        font-size: 1.45rem;
        margin-bottom: 2vh !important;
    }
    section.reservation div.howto ol li div.procedure div.explain ,
    section.tickets div.howto ol li div.procedure div.explain ,
    section.reservation div.howto ol li div.procedure div.image ,
    section.tickets div.howto ol li div.procedure div.image {
        margin: 0 auto;
        width: 95%;
    }
    div.terms ,
    h2.subusage ,
    table#notation {
        width: 95%;
    }
    table#notation tr th ,
    table#notation tr td {
        display: block;
        padding: 2%;
        width: 100%;
    }
    div.terms:nth-child(n+2) ul ol {
        padding-left: 5.5%;
    }
    div.buttonarea a {
        height: 12vh;
        width: 48vw;
    }
    div.trainer div.copyarea1 {
        font-size: 1.3rem;
        padding: 3.0rem 0;
    }
    div.trainer div.copyarea2 {
        font-size: 1.2rem;
        padding: 2.0rem 0 6.0rem;
        width: 88vw;
    }
    div.trainer div.copyarea3 {
        font-size: 1.2rem;
        padding: 2.0rem 0 0;
        width: 88vw;
    }
    div.trainer div.copyarea5 {
        font-size: 1.6rem;
        width: 90vw;
    }
    div.trainer div.copyarea4 {
        font-size: 1.3rem;
        padding: 2.0rem 0;
        width: 90vw;
    }
    div.trainer div.title1 ,
    div.trainer div.title2 ,
    div.trainer div.title3 ,
    div.trainer div.title4 {
        font-size: 2.0rem;
        width: 90vw;
    }
    div.trainer div.title4 {
        background-image: linear-gradient(174.5deg,rgb(245,240,1)50%,rgb(248,182,44)50%);
    }
    div.trainer div.profile {
        align-items: normal;
        flex-direction: column;
        padding: 2.2rem 0 6.0rem;
        width: 60vw;
    }
    div.trainer div.profile div.image {
        width: 100%;
    }
    div.trainer div.profile div.about ,
    div.trainer section.merit div.merit div.explain {
        margin-left: 0;
        margin-top: 2vh;
    }
    div.trainer section.merit div.merit {
        align-items: center;
        flex-direction: column;
        justify-content: center;
        padding: 2.5rem 0 0;
        width: 80vw;
    }
    div.trainer section.merit div.merit:last-child {
        padding-bottom: 6rem;
    }
    div.trainer section.merit div.merit div.image {
        width: 10vw;
    }
    div.trainer section.merit div.merit div.explain {
        font-size: 1.3rem;
    }
    div.trainer div.goal {
        align-items: center;
        flex-direction: column;
        justify-content: center;
        padding: 2.5rem 0 6.0rem;
        width: 80vw;
    }
    div.trainer div.goal img {
        width: 40vw;
    }
    div.trainer div.goal img:nth-child(n + 2) {
        margin-top: 2.5rem;
    }
    div.trainer div.title5 ,
    div.trainer div.title6 ,
    div.trainer div.title7 ,
    div.trainer div.title8 {
        font-size: 2.0rem;
    }
    div.trainer div.price {
        padding-bottom: 6rem;
        width: 80vw;
    }
    div.trainer div.price img.fee {
        margin: 2rem auto 4rem;
    }
    div.trainer div.price div.ticket {
        margin: 1rem auto 0;
    }
    div.trainer div.linearea {
        flex-direction: column;
        width: 70vw;
    }
    div.trainer div.linearea div.id {
        font-size: 1.6rem;
    }
    div.trainer div.linearea img.triangle {
        display: none;
    }
    div.trainer div.linearea a.link {
        pointer-events: auto;
        width: 30vw;
    }
    div.trainer div.linearea p.tap {
        display: block;
        font-size: 1.2rem;
        margin: 0;
    }
}